Bug 182316 - HWCERT: Egenera-pBlade 43xx-PB200600 [Goto Cert]
HWCERT: Egenera-pBlade 43xx-PB200600
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Mike Gahagan
http://www.egenera.com/prod_spec_pbla...
Processing Blade
:
Depends On:
Blocks: 189240
  Show dependency treegraph
 
Reported: 2006-02-21 15:11 EST by Matt Zywusko
Modified: 2016-11-18 11:03 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-12 17:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DVD test results (7.99 KB, application/x-rpm)
2006-04-10 12:34 EDT, Gary Case
no flags Details
CORE2 with HT and DVD-ROM test for 32-bit RHEL3 (316.92 KB, application/x-rpm)
2006-04-10 17:16 EDT, Gary Case
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 182316 None None None 2016-11-18 11:03 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.